h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 790px;}
#imCell_18 { display: block; position: relative; overflow: hidden; width: 62px; min-height: 364px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_18 { position: relative; width: 56px; min-height: 196px; padding: 3px 3px 165px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_19 { display: block; position: relative; overflow: hidden; width: 510px; min-height: 350px; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-left: 10px solid transparent; border-right: 10px solid transparent;}
#imCellStyle_19 { position: relative; width: 490px; min-height: 330px; padding: 10px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #000000 url('../images/gradient_0u2e7ryy.png') repeat-x left top;}
#imTextObject_19 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_19 a { color: inherit; }
#imTextObject_19 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_19 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_19 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_19 p { margin: 0; padding: 0; }
#imTextObject_19 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_19 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_19 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_19 .imUl { text-decoration: underline; }
#imTextObject_19 .ff0 { font-family: "Tahoma"; }
#imTextObject_19 .ff1 { font-family: "Arial"; }
#imTextObject_19 .ff2 { font-family: "Arial"; }
#imTextObject_19 .ff3 { font-family: "Arial"; }
#imTextObject_19 .ff4 { font-family: "Courier New"; }
#imTextObject_19 .cf1 { color: #000000; }
#imTextObject_19 .cf2 { color: #FFFFFF; }
#imTextObject_19 .cf3 { color: #FFDF80; }
#imTextObject_19 .cf4 { color: #0000FF; }
#imTextObject_19 .cf5 { color: #800080; }
#imTextObject_19 .cf6 { color: #FF0000; }
#imTextObject_19 .cf7 { color: #000000; }
#imTextObject_19 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_19 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_19 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_19 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_19 .cb1 { background-color: #000000; }
#imTextObject_19 .cb2 { background-color: transparent; }
#imTextObject_19 .cb3 { background-color: #FFDF80; }
#imTextObject_19 .cb4 { background-color: #0000FF; }
#imTextObject_19 .cb5 { background-color: #800080; }
#imTextObject_19 .cb6 { background-color: #FF0000; }
#imTextObject_19 .cb7 { background-color: #000000; }
#imCell_21 { display: block; position: relative; overflow: hidden; width: 376px; min-height: 191px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 10px solid transparent; border-right: 10px solid transparent;}
#imCellStyle_21 { position: relative; width: 346px; min-height: 167px; padding: 3px 15px 21px 15px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #000000 url('../images/gradient_9550r61q.png') repeat-x left top;}
#imTextObject_21 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_21 a { color: inherit; }
#imTextObject_21 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_21 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_21 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_21 p { margin: 0; padding: 0; }
#imTextObject_21 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_21 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_21 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_21 .imUl { text-decoration: underline; }
#imTextObject_21 .ff0 { font-family: "Tahoma"; }
#imTextObject_21 .ff1 { font-family: "Arial"; }
#imTextObject_21 .ff2 { font-family: "Arial"; }
#imTextObject_21 .ff3 { font-family: "Arial"; }
#imTextObject_21 .ff4 { font-family: "Courier New"; }
#imTextObject_21 .cf1 { color: #000000; }
#imTextObject_21 .cf2 { color: #FFFFFF; }
#imTextObject_21 .cf3 { color: #FFDF80; }
#imTextObject_21 .cf4 { color: #0000FF; }
#imTextObject_21 .cf5 { color: #800080; }
#imTextObject_21 .cf6 { color: #FF0000; }
#imTextObject_21 .cf7 { color: #000000; }
#imTextObject_21 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_21 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_21 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_21 .cb1 { background-color: #000000; }
#imTextObject_21 .cb2 { background-color: transparent; }
#imTextObject_21 .cb3 { background-color: #FFDF80; }
#imTextObject_21 .cb4 { background-color: #0000FF; }
#imTextObject_21 .cb5 { background-color: #800080; }
#imTextObject_21 .cb6 { background-color: #FF0000; }
#imTextObject_21 .cb7 { background-color: #000000; }
#imCell_20 { display: block; position: relative; overflow: hidden; width: 386px; min-height: 191px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 10px solid transparent; border-right: 10px solid transparent;}
#imCellStyle_20 { position: relative; width: 356px; min-height: 185px; padding: 3px 15px 3px 15px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #000000 url('../images/gradient_r95cp14q.png') repeat-x left top;}
#imTextObject_20 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_20 a { color: inherit; }
#imTextObject_20 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_20 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_20 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_20 p { margin: 0; padding: 0; }
#imTextObject_20 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_20 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_20 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_20 .imUl { text-decoration: underline; }
#imTextObject_20 .ff0 { font-family: "Tahoma"; }
#imTextObject_20 .ff1 { font-family: "Arial"; }
#imTextObject_20 .ff2 { font-family: "Arial"; }
#imTextObject_20 .ff3 { font-family: "Arial"; }
#imTextObject_20 .ff4 { font-family: "Courier New"; }
#imTextObject_20 .cf1 { color: #000000; }
#imTextObject_20 .cf2 { color: #FFFFFF; }
#imTextObject_20 .cf3 { color: #FFDF80; }
#imTextObject_20 .cf4 { color: #0000FF; }
#imTextObject_20 .cf5 { color: #800080; }
#imTextObject_20 .cf6 { color: #FF0000; }
#imTextObject_20 .cf7 { color: #000000; }
#imTextObject_20 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_20 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_20 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_20 .cb1 { background-color: #000000; }
#imTextObject_20 .cb2 { background-color: transparent; }
#imTextObject_20 .cb3 { background-color: #FFDF80; }
#imTextObject_20 .cb4 { background-color: #0000FF; }
#imTextObject_20 .cb5 { background-color: #800080; }
#imTextObject_20 .cb6 { background-color: #FF0000; }
#imTextObject_20 .cb7 { background-color: #000000; }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 184px; min-height: 350px; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-left: 10px solid transparent; border-right: 10px solid transparent;}
#imCellStyle_14 { position: relative; width: 164px; min-height: 240px; padding: 10px 10px 100px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #000000 url('../images/gradient_8na5r57q.png') repeat-x left top;}
#imTextObject_14 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_14 a { color: inherit; }
#imTextObject_14 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_14 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_14 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_14 p { margin: 0; padding: 0; }
#imTextObject_14 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_14 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_14 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_14 .imUl { text-decoration: underline; }
#imTextObject_14 .ff0 { font-family: "Tahoma"; }
#imTextObject_14 .ff1 { font-family: "Arial"; }
#imTextObject_14 .ff2 { font-family: "Arial"; }
#imTextObject_14 .ff3 { font-family: "Courier New"; }
#imTextObject_14 .cf1 { color: #000000; }
#imTextObject_14 .cf2 { color: #FFFFFF; }
#imTextObject_14 .cf3 { color: #FFDF80; }
#imTextObject_14 .cf4 { color: #0000FF; }
#imTextObject_14 .cf5 { color: #800080; }
#imTextObject_14 .cf6 { color: #FF0000; }
#imTextObject_14 .cf7 { color: #000000; }
#imTextObject_14 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_14 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_14 .cb1 { background-color: #000000; }
#imTextObject_14 .cb2 { background-color: transparent; }
#imTextObject_14 .cb3 { background-color: #FFDF80; }
#imTextObject_14 .cb4 { background-color: #0000FF; }
#imTextObject_14 .cb5 { background-color: #800080; }
#imTextObject_14 .cb6 { background-color: #FF0000; }
#imTextObject_14 .cb7 { background-color: #000000; }
#imCell_22 { display: block; position: relative; overflow: hidden; width: 782px; min-height: 339px; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-left: 10px solid transparent; border-right: 10px solid transparent;}
#imCellStyle_22 { position: relative; width: 762px; min-height: 319px; padding: 10px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #000000 url('../images/gradient_cu09k4ka.png') repeat-x left top;}
#imTextObject_22 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_22 a { color: inherit; }
#imTextObject_22 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_22 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_22 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_22 p { margin: 0; padding: 0; }
#imTextObject_22 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_22 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_22 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_22 .imUl { text-decoration: underline; }
#imTextObject_22 .ff0 { font-family: "Tahoma"; }
#imTextObject_22 .ff1 { font-family: "Arial"; }
#imTextObject_22 .ff2 { font-family: "Arial"; }
#imTextObject_22 .ff3 { font-family: "Arial"; }
#imTextObject_22 .ff4 { font-family: "Courier New"; }
#imTextObject_22 .cf1 { color: #000000; }
#imTextObject_22 .cf2 { color: #FFFFFF; }
#imTextObject_22 .cf3 { color: #FFDF80; }
#imTextObject_22 .cf4 { color: #0000FF; }
#imTextObject_22 .cf5 { color: #800080; }
#imTextObject_22 .cf6 { color: #FF0000; }
#imTextObject_22 .cf7 { color: #000000; }
#imTextObject_22 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_22 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_22 .cb1 { background-color: #000000; }
#imTextObject_22 .cb2 { background-color: transparent; }
#imTextObject_22 .cb3 { background-color: #FFDF80; }
#imTextObject_22 .cb4 { background-color: #0000FF; }
#imTextObject_22 .cb5 { background-color: #800080; }
#imTextObject_22 .cb6 { background-color: #FF0000; }
#imTextObject_22 .cb7 { background-color: #000000; }
